Home Features Pricing Support Contact

System Requirements

Article ID: 52
Last updated: 04 Apr, 2017

KBPublisher has minimal requirements and should work on any modern server.

Client Side:

  • Operating System: Windows, Mac or Linux
  • Web Browser: Internet Explorer 9.0+ or Chrome, Firefox, Safari.

Server side

  • Operating System: Linux, Unix, Windows, Mac
  • Web Server: Apache Web Server / IIS 7.5 or above
  • Database: MySQL 5.0 or above
  • Scripting Language: PHP 5.3 - 7.1
This article was:   Helpful | Not helpful Report an issue


Article ID: 52
Last updated: 04 Apr, 2017
Revision: 6
Views: 51379
Comments: 0
print  Print email  Subscribe share  Share pool  Add to pool comment  Add comment
Prev     Next
Installation       Installing KBPublisher